@charset "UTF-8";
:root {
    --fontBaseSize: 16;
}
* {
    box-sizing: border-box;
}

h1 img {
    width: 463px;
    height: 37px;
}

dl {
    display: flex;
    margin-block-start: 24px;
    justify-content: center;
    align-items: center;
}
dt {
    background-color: #231815;
    color: #fff;
    padding: 8px;
    width: 20%;
    margin-right: 24px;
    border-radius: 10px;
    text-align: center;
}

@media (max-width: 960px) {
  dl {
    display: block;
  }
  dt {
    width: 100%;
    margin-block-end: 16px;
  }
}
